<html>
<head>
    @include('head')
</head>
<body>
@include('header')

<div style="margin-left:0px;margin-right:0px;
    background-size: 100%;
    background-position: 50% 50%;
    background-repeat: no-repeat;" class="teacher-section row  align-items-end text-center mt-4">
    <div class="teacher-bottom-text text-center col">
        <h5 class="font-force">نام و نام خانوادگی : استاد علی محمد بیدارمغز</h5>

    </div>
</div>
<section class="ftco-intro mt-5">
    <div class="container">
        <div class="row">
            <div class="col-md-12 font-force text-right">
                <p>سخنران و مدرس تشریفات کاربردی بین المللی</p>
                <p>
                    مربی فن بیان و مفسر زبان بدن                </p>
                <p>
                    طراح و ارزیاب مراسم، جشن ها، سخنرانی ها، گردهمایی ها، دیدارها و تورهای ملی و بین المللی
                </p>
                <h2 class="font-force-title">
                    سمت ها
                </h2>
                <p>
                    - رایزن اول کادر سیاسی(بازنشسته) – وزارت امور خارجه جمهوری اسلامی ایران
                </p>
                <p>
                    -  دبیرسوم، سفارت جمهوری اسلامی ایران – مسکو
                </p>
                <p>
                    - کاردار اسبق و نفر دوم سرپرست امور دانشجویی و رییس روابط عمومی سفارت ایران-دهلی نو
                </p>
                <p>
                    - دبیر اول و رییس بخش اقتصادی سفارت جمهوری اسلامی ایران – جاکارتا
                </p>
                <p>
                    - معاون اداره نمایندگی‌ها - تشریفات کل وزارت امور خارجه جمهوری اسلامی
                </p>
                <p>
                    - رییس تشریفات نمایندگی دائم جمهوری اسلامی ایران- سازمان ملل متحد نیویورک
                </p>
                <p>
                    -   مدیر سابق آموزش تشریفات در مرکز آموزشهای دیپلماتیک– وزارت امور خارجه
                </p>
                <p>
                    - مدیر بازرگانی بین المللی شرکت کشتیرانی طاووس بهشتی کیش
                </p>
                <p>
                    - رییس واحد آموزش تشریفات، سرپرست مدیریت جذب سرمایه گذاری مدیر دفتر همکاریهای بین المللی
                </p>
                <p>
                    - مدیر فروش شهر آفتاب- جزیره کیش
                </p>
                <p>
                    - مشاور تشریفات اداره کل روابط عمومی و بین الملل- شهرداری تهران
                </p>

            </div>
        </div>
    </div>
</section>
@include('footer')
@include('script')
</body>
</html>